Pular para o conteúdo principal
GET
/
api
/
v1
/
authentication
/
orgs
/
{orgId}
/
service-accounts
/
{saId}
CSharp (SDK)
using MeetKai.MKA1;
using MeetKai.MKA1.Types.Components;

var sdk = new SDK(bearerAuth: "<YOUR_BEARER_TOKEN_HERE>");

var res = await sdk.Auth.ServiceAccounts.GetAsync(
    orgId: "<id>",
    saId: "<id>"
);

// handle response
{
  "serviceAccount": {
    "id": "<string>",
    "orgId": "<string>",
    "name": "<string>",
    "createdAt": "<string>"
  },
  "teams": [
    {
      "id": "<string>",
      "teamId": "<string>"
    }
  ]
}

Autorizações

Authorization
string
header
obrigatório

Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.

Cabeçalhos

X-On-Behalf-Of
string

Optional external end-user identifier forwarded by the API gateway.

Parâmetros de caminho

orgId
string
obrigatório
saId
string
obrigatório

Resposta

OK

serviceAccount
object
obrigatório
teams
object[]
obrigatório